package com.ff.base.enums;

/**
 * 游戏流行
 *
 * @author shi
 * @date 2024/10/29
 */
public enum GamePopularCategory {
    PLATFORM(1, "平台"),
    GAME(2, "子游戏");

    private final Integer code;
    private final String info;

    GamePopularCategory(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
